<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Trading extends Model
{
    //
    public function order()
    {
        return $this->belongsTo('App\Models\Order');
    }

    public function from()
    {
        return $this->belongsTo('App\User');
    }
}
